Subject: DUP Copy of LW 4.0 Rev.B
From: Scott McCabe <[email-masked]>
To: [email-masked]
Date: Tue, 31 Oct 1995 13:07:17 -0500

Well, I recieved an "Update" from Newtek today but as I was going to install
it, I noticed on the CD ... "Rev.B"...I already have that one. Now I have
2 copies of LW. I guess my question should be..should I send it back? I feel
kinda bad considering there is some people out there still waiting for 4.0
and I sit here with 2 copies in my hands..

Scott

PS. just in case if anyone is wondering...it doesn't have the dongle. Just
the CD and the manuals.
--
Scott McCabe <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]